Apple 對於 High Sierra 的漏洞修補還是很快的。安全更新 2017-001 的支援頁面在這裡,這個安全更新確認了之前被報導的問題。

Apple 敦促用戶「儘快安装更新」。如果是安裝有 High Sierra 的朋友們還是趕緊下載更新比較好。Apple 甚至使用了粗體字來表示事件的重要性。

Apple 為了確保這次漏洞不會給用戶帶來更多的麻煩,在今天晚些時候這個更新會自動在運行 High Sierra 時安裝。


但 Apple 很顯然對整個事件感到非常失望——對自己感到非常失望。因為 Apple 經常把 macOS 的安全性當成賣點,而這次漏洞的嚴重程度無疑是一次打臉。

「安全在每臺 Apple 產品中有著非常高的優先級,我們非常抱歉在 macOS 上發生了這起事件,」Apple 通常是不會把姿態放的這麼低的。

「我們對這次的錯誤感到非常遺憾,我們對所有 macOS 用戶道歉,對於發佈這一存在漏洞的系統和漏洞造成的損害道歉。我們的用戶應該享有更好的服務。我們將會審核開發進程,防止未來再出現類似事件。」

要安裝此次更新只需要打開 Mac 上的 App Store,你會看到可供下載的更新。補丁安裝並不需要重啟。


不幸的是,這次更新將會破壞一些認證和與其他 Mac 之間的共享文件。根據 Apple 的說法,你能通過 Terminal App 來解決這個問題,輸入「sudo /usr/libexec/configureLocalKDC」指令,然後鍵入管理員密碼就好。

 

 



Arlo Pro 網絡攝錄鏡頭 - 防水、內置電池、無線
詳情請點擊:http://www.anlander.com


此文章首發於 TechRitual;標題:Apple 發佈 macOS High Sierra 漏洞補丁,你會覺得比較安心嗎?;內容贊助:NETGEAR orbi,Mesh WiFi 子母機設計打通村屋引用自: theverge